Author Topic: Script blocking sensitivity  (Read 2699 times)

0 Members and 1 Guest are viewing this topic.

Offline 1eyedjack

  • Jr. Member
  • **
  • Posts: 55
Script blocking sensitivity
« on: April 08, 2010, 08:20:31 AM »
I set script blocking sensitivity to "high" each time I boot up, but the subsquent act of rebooting always sets it back to "normal" without prompting.

Any way to get around that?  Should I just leave it as "normal"?

Windows Vista Home Premium, and Avast Pro.

I have 2 user accounts, one with admin rights one with standard rights.  I use the standard rights account from day to day (ie except when installing stuff).

Online Lisandro

  • Avast team
  • Certainly Bot
  • *
  • Posts: 67250
Re: Script blocking sensitivity
« Reply #1 on: April 08, 2010, 08:22:19 PM »
Are you using avast 4.8? Why didn't you update to 5?
Anyway, I think the Script Shield on v4.8 does not have a real difference into High and Normal (it was just a visual identity with the other providers).
The best things in life are free.

Offline 1eyedjack

  • Jr. Member
  • **
  • Posts: 55
Re: Script blocking sensitivity
« Reply #2 on: April 09, 2010, 07:57:44 AM »
Hi thanks.

I right click on on the little blue ball in the system tray.
I click on update program in the menu
It thinks for a bit then pops up a dialog box which includes the narrative "Program already up to date (current version 4.8.1368)"

Offline Zyndstoff (aka Steven Gail)

  • Avast Evangelist
  • Massive Poster
  • ***
  • Posts: 2610
  • I can resist anything except temptation.
    • tex62
Re: Script blocking sensitivity
« Reply #3 on: April 09, 2010, 08:11:13 AM »
You may, if you wish, update to Avast5 Pro.
You can download it from here: http://files.avast.com/files/beta/5.0.492/setup_av_pro.exe (this is already the newest version)
Download and just install right over the 4.8 version, no need to uninstall first.
Don't forget to reboot at the end.
7 x64 SP1, FF 8a Aurora, TB6, 6.0.1203 Free
Free MBAM Clear

Offline logos

  • Avast √úberevangelist
  • Serious Graphoman
  • *****
  • Posts: 9441
Re: Script blocking sensitivity
« Reply #4 on: April 09, 2010, 09:58:52 AM »
neither the script shield nor the network shield can be tweaked in 4.8, the tweaking just appears in the interface (like it does for all shields), but has no effect. If I remember correctly, this is even mentioned in the UI itself. Same in 5.0, except in 5.0 there's no misleading setting interface.
w7 - ais7

Offline 1eyedjack

  • Jr. Member
  • **
  • Posts: 55
Re: Script blocking sensitivity
« Reply #5 on: April 10, 2010, 05:15:44 PM »
OK, thanks guys.  Have to say I am a little bit underwhelmed by the publicity machine.  Not your fault, I know, this is a peer forum.
When a menu item says check for updates, I expect it to do what it says on the tin.
If it is not capable of undertaking a major update I might at least expect it to notify me of the availability.
And when I paid for the pro version I provided an email address to receive the registration key.  Other software providers are not slow to try to pump upgrades at me when they are available.

Oh well, I have now installed version 5.  Finding the sub-page that tells me how to get the licence file is not obvious from links off the home page.  For that I had to click on the link in Zyndstoff's signature.

Then I thought how neat it would be to try out the virtualisation.  So I disabled sandboxie and tried it out.  Seems not quite as flexible as sandboxie and it started hogging resources (100% CPU etc) so I thought I would go back to the old tried and trusted.  Only that Avast did something to mess up the sandboxie installation, so I had to reinstal that software.

Anyway, I seem to be back to normal now.